Skip to main content
GET
/
v1
/
fees
List
curl --request GET \
  --url https://{defaultHost}/v1/fees \
  --header 'Authorization: Bearer <token>'
{
  "object": "list",
  "pagination": {
    "count": 1,
    "limit": 20,
    "page": 1,
    "url": "/v1/fees"
  },
  "data": [
    {
      "id": "ed63ffa5-5262-4712-9a1f-22ee1154086b",
      "object": "fee",
      "amount": 100,
      "description": "Transaction Fee",
      "fee_type": "manual",
      "line_item": "fe8ca1d0-6a43-45e7-b921-57df2c443f44",
      "created_at": 1778010878,
      "updated_at": 1778010878
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developer.surecart.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

ids[]
string[]

Only return objects with the given IDs.

limit
integer

A limit on the number of items to be returned, between 1 and 100.

page
integer

The page of items you want returned.

Response

200 - application/json

Success

object
string

A string describing the object type returned.

pagination
object
data
array

An array of objects.